<?php

namespace App\Providers;

use Illuminate\Foundation\Support\Providers\AuthServiceProvider as ServiceProvider;

class AuthServiceProvider extends ServiceProvider
{
    protected $policies = [
        // Register billing policy
        App\Models\Billing::class => App\Policies\BillingPolicy::class,
    ];

    public function boot(): void
    {
        $this->registerPolicies();
    }
}
